body{margin:0; padding:0; background:#e9e1ea; font:13px Arial, Helvetica, sans-serif; color:#575757; line-height:22px}
.fl,.menu ul li,.menu ul li a{float:left} .fr{float:right} .cl{clear:both} .al{text-align:left} .ar{text-align:right} .aj{text-align:justify} .ac{text-align:center} p{padding:5px; text-align:justify;} img{border:0;} span,.ps{margin:0; padding:0;}
.con{margin:0 auto; padding:0; width:1000px; background:#fff}
.subcon{margin:0 auto; padding:0; width:966px;}
.topline{margin:0 auto; padding:0; width:100%; background:#520054; height:6px}
.header{ margin:0; padding:0; width:100%;}
.socialmedia{margin:30px 0 0 0; padding:0}
.socialmedia a{margin:0 1px; padding:0;}
.logo{margin:20px; padding:0;}
.menu{margin:0 auto; padding:0; background:#520054; width:100%;}
.menu ul{margin:0; padding:0; list-style:none; display:block}
.menu ul li{margin:0; padding:0 25px; display:block}
.menu ul li a{margin:0; padding:0; font:12px Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; text-decoration:none; line-height:40px; text-transform:uppercase}
.container{margin:0; padding:0; width:100%; background:url(images/contianereslide.jpg) top left repeat-x #fff}
.container .left{margin:1px 0; padding:0; width:20.5%;}
.sidemenu{margin:0 auto; padding:0; width:100%; background:#a072a1}
.sidemenu ul{margin:0; padding:0 10px; list-style:none; display:block}
.sidemenu ul li{margin:0; padding:0px; display:block}
.sidemenu ul li a{margin:0; padding:0 15px; font:12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; line-height:30px; text-transform:capitalize}
.arrow{margin:0; padding:0 10px; background:url(images/arrow.jpg) top left no-repeat}
.onlinelesson{margin:5px 0; padding:0;}
.container .right{margin:0; padding:0; width:77%;}
.container .right img{margin:0; padding:0 5px}
.contain{margin:0; padding:0; width:100%}
.contain .sub{margin:0; padding:10px 4px 0 0px; width:32%;}
h3{margin:0 10px; padding:10px 0; color:#fff; text-transform:uppercase}
.contain1{margin:0; padding:0; width:100%; border-top:1px #d7c3d7 solid}
.welcome{margin:0; padding:0; color:#520054; text-transform:uppercase}
.footer{margin:0; padding:0; width:100%; border-top:4px #520054 solid}
.copyright{margin:0; padding:20px 15px;}
.comingsoon{margin:12px; padding:0; color:#fff; text-transform:uppercase; font:18px Arial, Helvetica, sans-serif; font-weight:bold}
.gallery ul li{padding:4px 2px; margin:1px; background:#ccc; border:1px #666 solid}